﻿.topbar{height:34px;line-height:34px;background:#f8f8f8;border-bottom:1px solid #e5e5e5;}
.topbar .state-wrap,.topbar .state-wrap .normal,.topbar .state-wrap .login-state,.topbar .city,.topbar .state-wrap .login-state .fl{line-height:34px;}
.topbar a{color:#34495e;}

.topbar .state-wrap{width:400px;color:#7c7c7c;}
.topbar .state-wrap .normal .today{padding-right:20px;}
.topbar .state-wrap .normal .count{color:#3498db;font-size:16px;font-weight:bold;}
.topbar .state-wrap .login-state{display:none;float:left;padding-left:30px;}
.topbar .state-wrap .login-state .fl{}
.topbar .state-wrap .login-state .user-name{display:block;max-width:120px;_width:120px;padding-right:5px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.topbar .city {float:left; color:#666;position:relative;z-index:2;}
.topbar .city .iconfont{color:#999;margin-right:5px;}
.topbar .city a.change{color:#074ebf;}
.topbar .city .con{padding-top:20px; position:absolute;top:25px;left:0;}
.topbar .city .con .jt,.topbar .city .con .jt-border{width:0;height:0;border-width:7px;border-style:dashed dashed solid dashed;position:absolute;left:113px;overflow:hidden;}
.topbar .city .con .jt{border-color:transparent transparent #fff transparent;top:7px;z-index:4;}
.topbar .city .con .jt-border{border-color:transparent transparent #d0d0d0 transparent;top:6px;z-index:3;}
.topbar .city .con ul{width:222px;padding:5px 0 5px 20px;background:#fff;box-shadow:0 0 10px #bdbdbd;}
.topbar .city .con ul li,.topbar .city .con ul li a{height:36px;line-height:36px;} 
.topbar .city .con ul li {float:left;width:33%;}
.topbar .city .con ul li a{display:block;color:#666; }

.topbar .quick-menu{width:790px;line-height:34px; color:#34495e;}
.topbar .quick-menu ul{padding-bottom:5px;}
.topbar .quick-menu li{float:right;line-height:34px;_width:75px;_text-align:center;}
.topbar .quick-menu li.yewu{padding:0 6px 0 11px;_padding:0;}
.topbar .quick-menu li.blzn{_width:87px;}
.topbar .quick-menu li.menu{position:relative;z-index:3;}
.topbar .quick-menu li.menu .title{padding:0 5px 0 10px;border:1px solid #f8f8f8;border-bottom-width:0;position:relative;z-index:103;}
.topbar .quick-menu li.menu .title,.topbar .quick-menu li.menu .title a{height:33px;line-height:33px;}
.topbar .quick-menu li.menu .title .iconfont{font-size:12px;margin-left:4px;}
.topbar .quick-menu li.hover .title{border:1px solid #ccc;border-bottom-width:0;background-color:#fff;}
.topbar .quick-menu li.hover .title .iconfont{}
.topbar .quick-menu li.phone{_width:255px;color:#ff6633;padding-left:11px;}
.topbar .quick-menu .menu-popup{display:none;width:87px;border:1px solid #ccc;border-top-width:0;background-color:#fff;position:absolute;top:33px;left:0; z-index:100;}
.topbar .quick-menu .menu-popup ul{}
.topbar .quick-menu .menu-popup li{float:none;text-indent:10px;_text-indent:0px;padding:0;}
.topbar .quick-menu .menu-popup li,.topbar .quick-menu .menu-popup li a{height:25px;line-height:25px;}
.topbar .quick-menu .menu-popup li.reg a{color:#f60;}
.topbar .quick-menu .menu-popup.contact{width:315px;padding:10px 10px 20px 20px;border:1px solid #ccc;background-color:#fff;}
.topbar .quick-menu .menu-popup.contact,.topbar .quick-menu .menu-popup.contact p{color:#5c5c5c;line-height:22px;text-align:left;}
.topbar .quick-menu .menu-popup.contact .pad1{padding-left:98px;}
.topbar .quick-menu .menu-popup.contact dl{padding-top:10px;}
.topbar .quick-menu .menu-popup.contact dl dt{font-weight:bolder;text-align:left;}
.topbar .quick-menu .menu-popup.contact .ft{height:30px;line-height:30px; padding-top:10px;}
.topbar .quick-menu .menu-popup.contact .ft span{display:block;float:left;color:#666; background:url(//image.gxrc.com/gxrcsite/2013/weixin-sina.gif) no-repeat; padding-left:20px;}
.topbar .quick-menu .menu-popup.contact .ft span,.topbar .quick-menu .menu-popup.contact .ft span a{line-height:30px;}
.topbar .quick-menu .menu-popup.contact .ft .weixin{width:105px;background-position:0 8px;}
.topbar .quick-menu .menu-popup.contact .ft .sina{width:92px;background-position:0 -19px;}
.topbar .quick-menu .menu-popup.contact .ft .sina i{display:block;float:right;width:17px;height:14px;margin:9px 0 0 0;background:url(//image.gxrc.com/gxrcsite/2013/weixin-sina.gif) no-repeat 0 -56px;}
.topbar .quick-menu .menu-popup.contact table {width:100%;}
.topbar .quick-menu .menu-popup.contact table caption{text-align:left;font-weight:bold;}
.topbar .quick-menu .menu-popup.contact table th{width:70px;font-weight:normal;}

.topbarCompany{height:44px;line-height:44px;border-bottom:1px solid #b8b7b7;}
.topbar .state-wrap .app-down,.topbar .state-wrap .app-down a{line-height:34px;}
.topbarCompany .state-wrap,.topbarCompany .state-wrap .app-down,.topbarCompany .state-wrap .app-down a,.topbarCompany .state-wrap .login-state,.topbarCompany .state-wrap .login-state .fl{line-height:44px;}
.topbar .state-wrap { height: 34px; }
.topbarCompany .state-wrap { width: 480px; height: 44px; }
.topbar .state-wrap .logo-small{float:left;padding:2px 0px 0 0;height:32px;}
.topbar .state-wrap .logo-small img{height:30px;}
.topbarCompany .state-wrap .logo-small{padding:6px 0px 0 0;}
.topbar .state-wrap .app-down{float:left;padding-left:30px;}

.topbarCompany .quick-menu { width: 130px; line-height: 44px; }
.topbarCompany .quick-menu li{float:left; line-height: 44px; }
.topbarCompany .quick-menu li.menu .title,.topbarCompany .quick-menu li.menu .title a { height: 43px;line-height: 43px; }
.topbarCompany .quick-menu .menu-popup{top:43px;}

.topbarCompany .search-wrap { width: 407px; padding-top: 4px; }
.topbarCompany .search-box { width: 405px; padding: 5px 0; background: #fff; border: 1px solid #c9d3dd; border-radius: 3px; position: relative; z-index: 2; }
.topbarCompany .search-box, .topbarCompany .search-box .search-type, .topbarCompany .search-box .search-type h2,.topbarCompany .search-box .search-keyword { height: 24px; line-height: 24px; }
.topbarCompany .search-box .search-type { width: 73px; color: #999; text-align: center; position: absolute; top: 5px; left: 0; z-index: 2; }
.topbarCompany .search-box .search-type h2 { cursor: pointer; background: #fff; color: #34495e; border-right: 1px solid #ccc; font-weight: normal; }
.topbarCompany .search-box .search-type h2 i { color: #9d9d9d; font-size: 12px; position: absolute; top:1px; left: 55px; }
.topbarCompany .search-box .search-type ul { background: #fff; border: 1px solid #ccc; border-top: 0; margin: 0 0 0 -1px; }
.topbarCompany .search-box .search-type ul li, .topbarCompany .search-box .search-type ul li a { line-height: 30px; }
.topbarCompany .search-box .search-type ul li a { display: block; }
.topbarCompany .search-box .search-type ul li a:hover { background: #f1f1f1; text-decoration: none; }
.topbarCompany .search-box .search-keyword { width:249px; padding: 0 66px 0 90px; border: none; background: none; outline: none; }
.topbarCompany .search-box .search-btn { width: 54px; height: 34px; line-height: 34px; _height:36px; _line-height:36px; text-align: center; font-size: 16px; cursor: pointer; color: #fff; background: #dee2e7; border: none; position: absolute; top: 0; right: 0;_right: -1px; }
.topbarCompany .search-box .search-btn .iconfont { font-size:20px; color: #34495e; }


